@import url('https://fonts.googleapis.com/css2?family=Alfa+Slab+One&family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
--accent: #8bc34a;
--accent-dark: #365c0b;
--indigo: #6610f2;
--purple: #d300eb;
--light: #e8e8e8;
--bg-light-radial: radial-gradient(circle,rgba(255, 255, 255, 1) 0%, rgba(224, 224, 224, 1) 100%);
}

html {
    height: 100%
}

body {
    height: 100%;
    min-height: 35rem;
    position: relative;

    color: black;

    font-family: "Fira sans", sans-serif;
/*
    background-image: url(../img/biogaz.jpg);
    background-size: cover;
    background-color: black;
    background-attachment: fixed;
*/
}

@media (min-width: 1300px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1240px;
    }
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 90%;
    }
}

.text {
    font-size: 1.05rem;
    font-weight: 400;
    line-height: 1.7rem;
  

}
.oferta {
    background-color:rgba(45, 18, 5, 0.65);
    color: white
    
}


.fw900 {
    font-weight: 900 !important
}

.i {
    font-style: italic !important
}

.orange {
    color: orange !important
}
.bg-light {
    background-color: var(--light) !important;
}
.bg-accent {
    background-color: var(--accent);
    background: linear-gradient(90deg,rgba(82, 120, 44, 1) 0%, rgba(119, 176, 59, 1) 53%, rgba(129, 191, 63, 1) 100%);
}
.gold {
    color: #B9920F;
}

a {
    color: black !important;
}
a:hover {
    color: darkgreen !important
}

.bg-dark {
    background-color: #0a0a38 !important;
}

.bg-green {
    background-color: #1ACD1A !important;
}
.bg-gold {
    background-color: goldenrod;
}

.text-dark {
    color: #0a0a38 !important;
}

.text-sea {
    color: #4f9cb1;

}
header {
    height: 20vh;
    background-image: url(../img/zboze.jpg);
    background-size: cover;
}

.shadow {
    -webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,1);
    box-shadow: 0px 0px 40px 0px rgba(0,0,0,1);
}
.overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 0;
/*
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
*/
    inset: 0 !important;
    background-color: white;
/*
    
background: #DFF2CE;
background: linear-gradient(0deg,rgba(223, 242, 206, 0.4) 0%, rgba(255, 255, 255, 1) 100%);
*/


}


@media (min-width: 768px) {
/*
    .adres {
    margin-left: 2rem;
        
    }
*/
    .adres b {
        
    font-size: 2rem;
    }
}

hr {
    border-width: 2px;
    border-color: rgb(191, 195, 204)
}

h1
 {
    font-family: "Alfa Slab One", serif;
  font-weight: 400;
     
}
/*
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.31)
}
*/

h1 {
    color:white;
    font-size: 4em
}
h1 span {
    font-size: 0.8em !important;
    display:block
}
.tablica {
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 0 0 1.2rem 1.2rem;
    color: white
    
}

.top-adres svg {
    height: 40px;
    width: auto;
    padding: 8px;
    background-color: var(--accent-dark);
    border-radius: 5px;
    margin-left: 20px;
    stroke: white !important;
    margin-top: 5px;
    transition: 0.3s ease;
}
.top-adres svg:hover {
    background-color: #000000;
    cursor: pointer;
     padding: 7px;
    border-radius: 7px;
}

.slide {
    overflow: hidden;
}

.carousel-caption {
    right: 30px;
    left: auto;
    text-align: right;
    bottom: 25px;
    padding-bottom: 0;
}

.slide h5 {
/*  font-family: "Alfa Slab One", serif;*/
  font-weight: 600;
    font-size: 4.0em;
    text-shadow: 1px 7px 35px black
}
h3 {
    
    font-weight: normal !important;
    color: var(--accent);
    font-size: 1.8em;
    font-weight: 600 !important;
}
h4 {
    font-weight: 400 !important;
    color: var(--accent-dark);
    font-size: clamp(1.2em, 3vw, 1.8em);
    margin-bottom: 1.5rem;
    text-align: center; 
}

h5.modal-title {
    font-family: "Alfa Slab One", serif;
  font-weight: 400;
    font-size: 2.2em;
    color: black
}

.modal-body {
    max-height: 80vh;
    overflow-y: auto;
}
.partnerzy a {
    font-weight: bold;
    line-height: 2em;
    font-size: 1.3em;
    
   
}
.partnerzy a:before {
    width: 8px;
    height: 8px;
    display: inline-block;
    content: '';
    background-color: var(--accent);
    border-radius: 50%;
    margin-right: 1em;
    margin-left: -2rem
}
.cooper img {
    display: block;
    width: 170px;
}


#accept-cookies {
    color: #16af02 !important;
    border: 1px solid #16af02 !important;
    width: auto !important;
    height: auto !important;
    padding: 0.5rem !important;
    display: block !important;
}
.carousel-indicators {
    margin-left:1rem;
    margin-right: auto;
    text-align: left;
    justify-content: flex-start;
    margin-bottom: 1rem;
}
.carousel-indicators li {
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

#accept-cookies:after {
    content: '';
    clear: both;
    padding: 10px !important
}

#accept-cookies:before {
    padding: 10px !important;
    content: ''
}

#cookie-law-info-bar {
    position: fixed;
    width: 350px !important;
    top: 30px;left: 30px;z-index: 1200;max-width:85% !important; color: white !important;
    height: auto;
    bottom: auto !important;
    border-top: none !important;
    text-align: left !important;
    opacity: 0.95 !important;
    padding: 20px !important;
     font-family: 'Montserrat', sans-serif !important;
    
}
#cookie-law-info-bar span {
    font-size: 0.9rem !important;
    font-family: inherit !important;
    padding: 10px 0 !important
    
}
#cookie-law-info-bar a {
    font-weight: normal !important;
    color: white !important;
}
.infocity {
    font-size:14px;
    text-decoration:none;
    color:#000;
    display:inline-flex;
    align-items:center;
    gap:4px;
}

.infocity::before{
    content:"";
    width:16px;
    height:16px;
    background:
        radial-gradient(circle, orange 45%, transparent 46%) left center / 8px 8px no-repeat,
        radial-gradient(circle, #e2e2e2 45%, transparent 46%) right center / 8px 8px no-repeat;

    flex-shrink:0;
}
.infocity span {
    color: orange;
margin-right: -3px;
}
.bg-light {
    background: radial-gradient(circle,rgba(255, 255, 255, 1) 0%, rgb(214, 214, 214) 100%);
}